@font-face {
  font-family: "Poppins";
  src: url(../fonts/Poppins-VariableFont_wght.otf);
  font-display: swap;
}
@font-face {
  font-family: "DM Sans";
  src: url(../fonts/DMSans-VariableFont_opsz\,wght.ttf);
  font-display: swap;
}
/* ========================================= */
/*          Default CSS                      */
/* ========================================= */
header,
nav,
section,
article,
aside,
footer {
  display: block;
}

* {
  margin: 0;
  padding: 0;
}

@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1240px;
  }
}

body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 1.5;
  font-family: "DM Sans", sans-serif;
  overflow-x: hidden;
  font-weight: 400;
  background: #ffffff;
  color: #7a7a7a;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  margin: 0 0 1rem;
  color: #041527;
  line-height: 1.2;
}

h1 {
  font-size: 60px;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 15px;
}

@media (max-width: 991px) {
  h2 {
    font-size: 28px;
  }
}

p {
  margin-bottom: 0;
}

.default__p p {
  margin-bottom: 1rem;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

ul li {
  margin-bottom: 0px;
  line-height: 1.5;
  color: #7a7a7a;
  position: relative;
  display: inline-block;
  padding: 0;
}

ol {
  margin: 0;
  counter-reset: i;
  position: relative;
}

ol li {
  font-size: 16px;
  margin-bottom: 10px;
  line-height: 1.5;
  color: #7a7a7a;
  padding-left: 0;
  position: relative;
}

.list-item li {
  display: list-item !important;
}

a {
  color: #12b48b;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  text-decoration: none;
  cursor: pointer;
}

a:hover, a:focus {
  text-decoration: none;
  color: #1bbde4;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  outline: none;
}

h3 a,
h4 a {
  color: #041527;
}

a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
  color: #000000;
}

::-webkit-input-placeholder {
  /* Edge */
  color: #7a7a7a;
  text-transform: capitalize;
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #7a7a7a;
  text-transform: capitalize;
}

::-ms-input-placeholder {
  color: #7a7a7a;
  text-transform: capitalize;
}

::placeholder {
  color: #7a7a7a;
  text-transform: capitalize;
}

.accordion-button:not(.collapsed) {
  -webkit-box-shadow: none;
          box-shadow: none;
}

img {
  max-width: 100%;
}

.btn {
  position: relative;
  background: #064ea4;
  color: #ffffff;
  padding: 18px 24px;
  border-radius: 15px;
  -webkit-box-shadow: 0 0 15px 0 #00000021;
          box-shadow: 0 0 15px 0 #00000021;
  font-size: 15px;
  border: none;
  line-height: 1.4;
  font-weight: 400;
  font-family: "DM Sans", sans-serif;
}

.btn:hover {
  background: #12b48b;
  color: #ffffff;
}

.btn.btn-na::after {
  display: none;
}

.btn-curve {
  border-radius: 30px;
  padding: 14px 50px;
  text-transform: uppercase;
}

.btn-white {
  background: #ffffff;
  color: #041527;
}

.btn-white-lb {
  background: #ffffff;
  color: #1bbde4;
}

.btn-blue {
  background: #041527;
}

.btn-blue-1 {
  background: #233653;
}

a.bl-link {
  color: #1bbde4;
  font-size: 12px;
  text-transform: uppercase;
}

.form-group {
  width: 100%;
  display: inline-block;
}

.form-group select {
  padding: 10px 20px 10px 35px;
}

.search-btn {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 15px 20px;
  background: #12b48b;
  color: #ffffff !important;
}

.search-btn.sh-hover:hover {
  background: #041527 !important;
}

.nice-select.niceSelect {
  background: #fbfbfb;
  border-radius: 5px;
  font-size: 16px;
  font-weight: 400;
  border: 1px solid #eee;
  padding: 14px 20px;
  height: 55px;
}

.nice-select.niceSelect.open .list {
  border-radius: 5px;
}

input[type="text"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="password"],
input[type="tel"],
input[type="date"],
input[type="time"],
textarea,
select,
.form-select {
  font-size: 16px;
  font-weight: 400;
  background-color: #fbfbfb;
  border: 1px solid #eee;
  border-radius: 15px;
  padding: 10px 20px;
  color: #7a7a7a;
  margin-bottom: 0;
  height: 55px;
  -webkit-box-shadow: none;
          box-shadow: none;
  width: 100%;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
input[type="date"]:focus,
input[type="time"]:focus,
textarea:focus,
select:focus,
.form-select:focus {
  outline: none;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-box-shadow: none;
          box-shadow: none;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
input[type="date"]:focus,
input[type="time"]:focus,
textarea:focus,
select:focus {
  color: #7a7a7a;
  background: #fafafa;
  border-color: #eee;
}

select {
  padding: 8px 20px;
  width: 100%;
  height: inherit;
}

select option {
  color: #000000;
}

textarea {
  border-radius: none;
  resize: vertical;
  height: 120px;
}

.form-control {
  border: none;
  padding: 10px 20px;
}

label {
  display: inline-block;
  color: #7a7a7a;
  margin-bottom: 8px;
  font-weight: 400;
  font-size: 15px;
}

.border-none {
  border: none !important;
}

.before-x::before,
.after-x::after {
  display: none;
}

.bw-2 {
  border-width: 2px !important;
}

.bw-3 {
  border-width: 3px !important;
}

.bc-green {
  border-color: #12b48b !important;
}

.border-light-c {
  border-color: #f1f1f1 !important;
}

.border-light-c1 {
  border-color: #f5f5f5 !important;
}

.border-light-c2 {
  border-color: #ddd !important;
}

.border-bt-dash {
  border-bottom: 1px dashed #b3b3b3;
}

blockquote {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 15px;
  border: 0;
  padding: 45px 65px;
  line-height: 1.5;
  color: #ffffff;
  margin: 40px 0;
  text-align: center;
  position: relative;
  line-height: 30px;
  background: #041527;
}

blockquote::before {
  content: "\f10d";
  font-family: "fontawesome";
  font-size: 3rem;
  position: relative;
  display: block;
  text-align: center;
  color: #ffffff;
  width: 100%;
  padding-bottom: 15px;
}

blockquote p {
  margin: 10px 0;
  font-size: 16px;
}

blockquote button.btn {
  padding: 6px 25px;
  text-transform: capitalize;
  font-size: 14px;
}

@media (max-width: 480px) {
  blockquote {
    padding: 40px;
  }
}

table > tbody tr td,
table > tbody tr th,
table > tfoot tr td,
table > tfoot tr th,
table > thead tr td,
table > thead tr th {
  padding: 10px;
  vertical-align: sub !important;
}

table {
  width: 100%;
}

table thead tr th {
  border-bottom: none !important;
}

section {
  padding: 70px 0;
  position: relative;
  display: inline-block;
  width: 100%;
}

/*heading title*/
.sc-title-two,
.sc-title-two-white {
  position: relative;
  width: 50%;
  margin: 0 auto 120px;
}

.sc-title-two h4,
.sc-title-two h2,
.sc-title-two-white h4,
.sc-title-two-white h2 {
  margin-bottom: 10px;
}

.sc-title-two::after,
.sc-title-two-white::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -25px;
  width: 20%;
  height: 1.5px;
  background-color: #12b48b;
  margin: auto;
}

.sc-title-two-white::after {
  background-color: #ffffff;
}

.sc-border-left::after {
  right: inherit;
  width: 10%;
}

.sc-border-none:after {
  display: none;
}

.title-bg::before,
.title-bg-h4::before,
.title-bg-h5::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -0;
  background: #0f437f;
  z-index: -1;
}

.title-bg::before {
  height: 36%;
}

.title-bg-h4::before {
  height: 60%;
}

.title-bg-h5::before {
  height: 55%;
}

@media (max-width: 991px) {
  .sc-title-two,
  .sc-title-two-white {
    width: 100%;
    text-align: center;
  }
  .sc-border-left::after {
    right: 0;
    width: 10%;
  }
  .title-bg-h4::before {
    height: 25%;
  }
}

.form-btn {
  background: #707070;
  padding: 15px 50px;
  color: #ffffff;
  position: relative;
  text-transform: uppercase;
  z-index: 1;
}

.sym-btn {
  background: #000000;
  padding: 10px 20px;
  color: #ffffff;
}

.sym-btn:hover {
  background: #000000;
  color: #ffffff;
}

.bx-shadow {
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.13);
          box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.13);
}

.row.slick-slider {
  margin: 0 -15px;
}

.slider .slick-prev,
.slider .slick-next {
  background: #ffffff;
  border-radius: 50%;
}

.slider .slick-prev::before,
.slider .slick-next::before {
  color: #041527;
}

.slider .slick-prev:hover,
.slider .slick-next:hover {
  background: #041527;
}

.slider .slick-prev:hover:before,
.slider .slick-next:hover:before {
  color: #ffffff;
}

.slider .slick-prev {
  left: 30px;
}

.slider .slick-next {
  right: 30px;
}

.sc-bg-right::before,
.sc-bg-left::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 70%;
  height: 100%;
  background-color: #0f437f;
  z-index: -1;
}

.sc-bg-right.bg-w-50::before,
.sc-bg-left.bg-w-50::before {
  width: 50%;
}

.sc-bg-right::before {
  right: 0;
}

.sc-bg-left::before {
  left: 0;
}

@media (max-width: 991px) {
  .sc-bg-right::before,
  .sc-bg-left::before {
    width: 100% !important;
  }
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #041527;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  opacity: 0.6;
  z-index: -1;
}

.overlay.overlay-op1 {
  opacity: 1;
}

.overlay-banner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #041527;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  opacity: 0.8;
}

.sl-overlay::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #041527;
  background-repeat: repeat;
  content: "";
  z-index: -1;
  opacity: 0.8;
}

.sl-overlay.darkclr::after {
  background-color: #181d38;
}

.shape_big2::after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/shape/big_ils_2.png);
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  z-index: -1;
}

@-webkit-keyframes pulse-white {
  0% {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
            box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
  }
  70% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
            box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
  }
  100% {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
            box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}

@keyframes pulse-white {
  0% {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
            box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
  }
  70% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
            box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
  }
  100% {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
            box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}

@-webkit-keyframes ripple {
  from {
    opacity: 1;
    -webkit-transform: scale3d(0.75, 0.75, 1);
            transform: scale3d(0.75, 0.75, 1);
  }
  to {
    opacity: 0;
    -webkit-transform: scale3d(1.5, 1.5, 1);
            transform: scale3d(1.5, 1.5, 1);
  }
}

@keyframes ripple {
  from {
    opacity: 1;
    -webkit-transform: scale3d(0.75, 0.75, 1);
            transform: scale3d(0.75, 0.75, 1);
  }
  to {
    opacity: 0;
    -webkit-transform: scale3d(1.5, 1.5, 1);
            transform: scale3d(1.5, 1.5, 1);
  }
}

.fsc-1 {
  font-size: 4.5rem !important;
}

.fsc-2 {
  font-size: 4rem !important;
}

.fsc-3 {
  font-size: 3.5rem !important;
}

.fsc-4 {
  font-size: 3rem !important;
}

.fsc-5 {
  font-size: 2.75rem !important;
}

.fsc-s-1 {
  font-size: 11px !important;
}

.fsc-s-2 {
  font-size: 12px !important;
}

.fsc-s-3 {
  font-size: 13px !important;
}

.fsc-s-4 {
  font-size: 14px !important;
}

.zindex-n1 {
  z-index: -1 !important;
}

.zindex-0 {
  z-index: 0 !important;
}

.zindex-1 {
  z-index: 1 !important;
}

.cl-white {
  color: #ffffff !important;
}

.cl-blue {
  color: #041527 !important;
}

.cl-lblue {
  color: #1bbde4 !important;
}

.cl-green {
  color: #12b48b !important;
}

.cl-lgreen {
  color: #12b48b !important;
}

.cl-grey {
  color: #7a7a7a !important;
}

.cl-lgrey {
  color: #eaeaea !important;
}

.cl-lgrey2 {
  color: #adadad !important;
}

.bg-dblue {
  background: #041527 !important;
}

.bg-lblue {
  background: #1bbde4 !important;
}

.bg-lblue1 {
  background: #13ade5 !important;
}

.bg-green {
  background: #12b48b !important;
}

.bg-ftblue0 {
  background: #194f90 !important;
}

.bg-ftblue {
  background: #0b223d !important;
}

.bg-sfgrey {
  background: #fafafa !important;
}

.bg-sfgrey-2 {
  background: #fbfbfb !important;
}

.bg-sfgrey-3 {
  background: #f1f1f1 !important;
}

.bg-lgreen {
  background: #064ea4 !important;
}

.bg-footer-blue {
  background: #001c38 !important;
}

.bg-fb {
  background: #4267b2 !important;
}

.bg-twitter {
  background: #1da1f2 !important;
}

.bg-pin {
  background: #e60023 !important;
}

.bg-youtube {
  background: #ff0000 !important;
}

.bg-dribble {
  background: #ea4c89 !important;
}

.bg-linkedin {
  background: #0077b5 !important;
}

.bgc-dblue {
  background-color: #041527 !important;
}

.bgc-sfgrey-3 {
  background-color: #f1f1f1 !important;
}

.mt-1,
.my-1 {
  margin-top: 0.5rem !important;
}

.mt-2,
.my-2 {
  margin-top: 1rem !important;
}

.mt-3,
.my-3 {
  margin-top: 1.5rem !important;
}

.mt-4,
.my-4 {
  margin-top: 2rem !important;
}

.mt-5,
.my-5 {
  margin-top: 2.5rem !important;
}

.mt-6,
.my-6 {
  margin-top: 3rem !important;
}

.mt-7,
.my-7 {
  margin-top: 3.5rem !important;
}

.mt-8,
.my-8 {
  margin-top: 4rem !important;
}

.mt-9,
.my-9 {
  margin-top: 4.5rem !important;
}

.mt-10,
.my-10 {
  margin-top: 5rem !important;
}

.mt-11,
.my-11 {
  margin-top: 8rem !important;
}

.mt-n1 {
  margin-top: -1rem !important;
}

.mt-n2 {
  margin-top: -2rem !important;
}

.mt-n3 {
  margin-top: -3rem !important;
}

.mt-n4 {
  margin-top: -4rem !important;
}

.mt-n5 {
  margin-top: -5rem !important;
}

.mt-n6 {
  margin-top: -6rem !important;
}

.mt-n7 {
  margin-top: -7rem !important;
}

.mb-1,
.my-1 {
  margin-bottom: 0.5rem !important;
}

.mb-2,
.my-2 {
  margin-bottom: 1rem !important;
}

.mb-3,
.my-3 {
  margin-bottom: 1.5rem !important;
}

.mb-4,
.my-4 {
  margin-bottom: 2rem !important;
}

.mb-5,
.my-5 {
  margin-bottom: 2.5rem !important;
}

.mb-6,
.my-6 {
  margin-bottom: 3rem !important;
}

.mb-7,
.my-7 {
  margin-bottom: 3.5rem !important;
}

.mb-8,
.my-8 {
  margin-bottom: 4rem !important;
}

.mb-9,
.my-9 {
  margin-bottom: 4.5rem !important;
}

.mb-10,
.my-10 {
  margin-bottom: 5rem !important;
}

.pt-1,
.py-1 {
  padding-top: 0.5rem !important;
}

.pt-2,
.py-2 {
  padding-top: 1rem !important;
}

.pt-3,
.py-3 {
  padding-top: 1.5rem !important;
}

.pt-4,
.py-4 {
  padding-top: 2rem !important;
}

.pt-5,
.py-5 {
  padding-top: 2.5rem !important;
}

.pt-6,
.py-6 {
  padding-top: 3rem !important;
}

.pt-7,
.my-7 {
  padding-top: 3.5rem !important;
}

.pt-8,
.my-8 {
  padding-top: 4rem !important;
}

.pt-9,
.my-9 {
  padding-top: 4.5rem !important;
}

.pt-10,
.my-10 {
  padding-top: 5rem !important;
}

.pt-14,
.my-14 {
  padding-top: 7rem !important;
}

.pb-1,
.py-1 {
  padding-bottom: 0.5rem !important;
}

.pb-2,
.py-2 {
  padding-bottom: 1rem !important;
}

.pb-3,
.py-3 {
  padding-bottom: 1.5rem !important;
}

.pb-4,
.py-4 {
  padding-bottom: 2rem !important;
}

.pb-5,
.py-5 {
  padding-bottom: 2.5rem !important;
}

.pb-6,
.py-6 {
  padding-bottom: 3rem !important;
}

.pb-7,
.my-7 {
  padding-bottom: 3.5rem !important;
}

.pb-8,
.my-8 {
  padding-bottom: 4rem !important;
}

.pb-9,
.my-9 {
  padding-bottom: 4.5rem !important;
}

.pb-10,
.my-10 {
  padding-bottom: 5rem !important;
}

.pb-14,
.my-14 {
  padding-bottom: 7rem !important;
}

.pb-20,
.my-20 {
  padding-bottom: 10rem !important;
}

.pl-0 {
  padding-left: 0 !important;
}

.pl-1 {
  padding-left: 0.5rem !important;
}

.pl-2 {
  padding-left: 1rem !important;
}

.pl-3 {
  padding-left: 1.5rem !important;
}

.pl-4 {
  padding-left: 2rem !important;
}

.pl-5 {
  padding-left: 2.5rem !important;
}

.pr-0 {
  padding-right: 0 !important;
}

.pr-1 {
  padding-right: 0.5rem !important;
}

.pr-2 {
  padding-right: 1rem !important;
}

.pr-3 {
  padding-right: 1.5rem !important;
}

.pr-4 {
  padding-right: 2rem !important;
}

.pr-5 {
  padding-right: 2.5rem !important;
}

@media (min-width: 991px) {
  .p-lg-0 {
    padding: 0 !important;
  }
  .pr-lg-0 {
    padding-right: 0 !important;
  }
  .pl-lg-0 {
    padding-left: 0 !important;
  }
  .pr-lg-5 {
    padding-right: 2.5rem !important;
  }
  .w-lg-75 {
    width: 75% !important;
  }
  .w-lg-50 {
    width: 50% !important;
  }
  .border-lg-0 {
    border: none !important;
  }
}

@media (max-width: 991px) {
  .bg-md-white {
    background: #ffffff !important;
  }
  .mb-xs-0 {
    margin-bottom: 0 !important;
  }
  .mt-xs-3 {
    margin-top: 1.5rem !important;
  }
  .mt-xs-4 {
    margin-top: 2rem !important;
  }
  .mb-xs-3 {
    margin-bottom: 1.5rem !important;
  }
  .mb-xs-4 {
    margin-bottom: 2rem !important;
  }
  .flex-mxl-column-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}

/*Navbar*/
.navbar-default {
  background: #f5f5f5;
}

.navbar {
  border-bottom: 0;
  padding: 0;
}

.sidebar .navbar-nav {
  background: transparent;
  margin: 0;
}

.navbar.navbar-default {
  -webkit-transition: none;
  transition: none;
}

header #navbar {
  width: 100%;
  background: #f49b00;
}

.navbar-default a.navbar-brand {
  width: 60%;
}

.navbar-default .navbar-nav li,
.navbar-default .navbar-nav li.active {
  background: #f33807;
}

.navbar-default .navbar-nav li a,
.navbar-default .navbar-nav li a:hover,
.navbar-default .navbar-nav li.active a,
.navbar-default .navbar-nav li.active a:hover {
  color: #ffffff;
  background: #f33807;
}

.navbar-nav li > ul > li:last-child > a {
  border-bottom: 0;
}

.navbar-nav li > ul > li ul > li:last-child > a {
  border-bottom: 0;
}

.main_header_area {
  position: fixed;
  background: transparent;
}

.main_header_area .header_menu {
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.13);
          box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.13);
}

.main_header_area .header_menu.fixed-top {
  background: #ffffff;
}

.main_header_area .topbar-wrap {
  padding: 10px 0;
}

.main_header_area .topbar-wrap ul li {
  color: #ffffff;
}

.main_header_area .topbar-wrap .t-address li {
  margin-right: 5px;
}

.main_header_area .topbar-wrap .t-address li i {
  padding-right: 10px;
}

.main_header_area .topbar-wrap .t-address li::after {
  content: "";
  position: absolute;
  right: 4px;
  top: 3px;
  height: 90%;
  width: 1px;
  background: #dddddd2e;
}

.main_header_area .topbar-wrap .t-address li:last-child::after {
  display: none;
}

.main_header_area .topbar-wrap .t-social li a {
  color: #ffffff;
  padding: 8px;
}

.header_menu .navbar.navbar-default {
  border-radius: 0px;
  margin-bottom: 0px;
  background: #ffffff;
  border: none;
  width: 100%;
  padding: 18px 0;
}

.header_menu .navbar.navbar-default .navbar-collapse {
  text-align: right;
  padding: 0;
}

.header_menu .navbar.navbar-default .nav.navbar-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  text-align: center;
  background: transparent;
  width: 100%;
  position: relative;
}

.header_menu .navbar.navbar-default .nav.navbar-nav li {
  display: inline-block;
  margin-right: 0px;
  padding: 10px;
  background: transparent;
}

.header_menu .navbar.navbar-default .nav.navbar-nav li:last-child {
  margin: 0;
}

.header_menu .navbar.navbar-default .nav.navbar-nav li a {
  background: transparent;
  color: #041527;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.45px;
  line-height: inherit;
  -webkit-transition: all 150ms linear;
  transition: all 150ms linear;
  border: none;
  padding: 10px 0;
  text-transform: capitalize;
}

.header_menu .navbar.navbar-default .nav.navbar-nav li a i {
  font-size: 12px;
}

.header_menu .navbar.navbar-default .nav.navbar-nav li a i.fa-angle-right {
  position: absolute;
  right: 15px;
  top: 12px;
}

.header_menu .navbar.navbar-default .nav.navbar-nav li a:after {
  display: none;
}

.header_menu .navbar.navbar-default .nav.navbar-nav li a:hover {
  color: #06bbcc;
}

.header_menu .navbar.navbar-default .nav.navbar-nav > li > a:hover {
  border-bottom: 2px solid #12b48b;
  color: #12b48b;
}

.header_menu .navbar.navbar-default .nav.navbar-nav li:hover a,
.header_menu .navbar.navbar-default .nav.navbar-nav li.active a {
  color: #041527;
  background: transparent;
}

.header_menu .navbar.navbar-default .nav.navbar-nav li.submenu {
  position: relative;
}

.header_menu .navbar.navbar-default .nav.navbar-nav li.submenu .dropdown-menu {
  border: none;
  padding: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.header_menu .navbar.navbar-default .nav.navbar-nav li.submenu .dropdown-menu:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #eeeeee transparent transparent transparent;
  position: absolute;
  right: 24px;
  top: 45px;
  z-index: 3;
  opacity: 0;
  -webkit-transition: all 400ms linear;
  transition: all 400ms linear;
}

.header_menu .navbar.navbar-default .nav.navbar-nav li.submenu .dropdown-menu li {
  display: block;
  float: none;
  margin-right: 0px;
  padding: 0;
}

.header_menu .navbar.navbar-default .nav.navbar-nav li.submenu .dropdown-menu li a {
  line-height: 2.7;
  color: #041527;
  font-size: 15px;
  padding: 0px 20px;
  font-weight: 400;
  letter-spacing: 0.3px;
  -webkit-transition: all 150ms linear;
  transition: all 150ms linear;
  display: block;
  text-transform: capitalize;
}

.header_menu .navbar.navbar-default .nav.navbar-nav li.submenu .dropdown-menu li a:hover {
  color: #12b48b;
}

.header_menu .navbar.navbar-default .nav.navbar-nav li.submenu .dropdown-menu li:last-child {
  border-bottom: none;
}

.header_menu .navbar.navbar-default .nav.navbar-nav li.submenu .dropdown-menu li ul {
  overflow: visible;
}

.header_menu .navbar.navbar-default .nav.navbar-nav.navbar-right li:last-child {
  margin-right: 0px;
}

.header_menu .navbar.navbar-default.navbar-sticky-in .nav.navbar-nav li:hover > a,
.header_menu .navbar.navbar-default.navbar-sticky-in .nav.navbar-nav li.active > a {
  color: #041527;
}

@media (min-width: 992px) {
  .header_menu .navbar.navbar-default .nav.navbar-nav li.submenu .dropdown-menu {
    position: absolute;
    top: 50px;
    left: 0px;
    min-width: 220px;
    background: #fff;
    -webkit-box-shadow: 0 0 15px #cccccc57;
            box-shadow: 0 0 15px #cccccc57;
    text-align: left;
    opacity: 0;
    -webkit-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    visibility: hidden;
    display: block;
    border: none;
    padding: 0px;
    border-radius: 0px;
  }
  .header_menu .navbar.navbar-default .nav.navbar-nav li.submenu .dropdown-menu li.submenu .dropdown-menu {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    position: absolute;
    left: 100%;
    right: auto;
    width: auto;
    top: 0;
  }
  .header_menu .navbar.navbar-default .nav.navbar-nav li.submenu .dropdown-menu li.submenu .dropdown-menu li a {
    line-height: 2.7;
    color: #041527;
    font-size: 16px;
    padding: 0px 20px;
    letter-spacing: 0.3px;
    -webkit-transition: all 150ms linear;
    transition: all 150ms linear;
    display: block;
  }
  .header_menu .navbar.navbar-default .nav.navbar-nav li.submenu .dropdown-menu li.submenu .dropdown-menu li:hover a {
    background: #12b48b;
    color: #ffffff;
  }
  .header_menu .navbar.navbar-default .nav.navbar-nav li.submenu .dropdown-menu li.submenu:hover .dropdown-menu {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  .header_menu .navbar.navbar-default .nav.navbar-nav li.submenu:hover ul {
    left: 0px;
    visibility: visible;
    opacity: 1;
  }
}

@media (max-width: 991px) {
  .header-btn {
    display: none;
  }
}

@media (max-width: 767px) {
  .navbar-default a.navbar-brand {
    width: 100%;
    margin-left: 30px;
  }
  .navbar-flex {
    flex-direction: column;
    gap: 10px;
  }
    .navbar-flex p {
      text-align: center;
    }
    .banner {
      padding-top: 170px;
    }
}

header {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  z-index: 22;
}

.logo a {
  font-size: 28px;
  color: #ffffff;
}

.logo a [class^="flaticon-"]:before {
  font-size: 28px;
  color: #ffffff;
}

nav.navbar.navbar-default .logo-white {
  display: block;
}

nav.navbar.navbar-default .logo-black {
  display: none;
}

nav.navbar.navbar-default.navbar-sticky-in .logo-white {
  display: none;
}

nav.navbar.navbar-default.navbar-sticky-in .logo-black {
  display: block;
}

.nav-btn {
  display: inline-block;
}

.navbar-sticky-in .nir-btn:hover {
  color: #12b48b;
}

.slicknav_btn {
  right: 20px !important;
}

.slicknav_btn.slicknav_open:before,
.slicknav_btn.slicknav_collapsed:before {
  font-size: 22px !important;
  color: #041527 !important;
  position: absolute;
  right: 22px;
  top: -10px;
}

.navbar-sticky-in .slicknav_btn.slicknav_open:before,
.navbar-sticky-in .slicknav_btn.slicknav_collapsed:before {
  color: #444 !important;
}

.slicknav_nav {
  top: 118px;
}

@media (max-width: 991px) {
  .social-links {
    display: none;
  }
  .main_header_area .navbar > .container {
    max-width: 100%;
    padding: 0;
  }
  .main_header_area .header_menu.fixed-top {
    position: relative;
    background: transparent;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}

/*          Banner  CSS        */
.banner {
  position: relative;
  margin-top: 0;
  overflow: hidden;
  background-image: -webkit-gradient(linear, left top, right top, from(#e9f3fa), to(#fbfbfb));
  background-image: linear-gradient(90deg, #e9f3fa 0%, #fbfbfb 100%);
  padding: 150px 0 40px;
}
.banner-ct-wrap {
  padding-bottom: 50px;
}
.banner .banner-content {
  position: relative;
}
.banner-btns {
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.banner .banner-content .banner-image {
  position: relative;
  padding: 0 40px;
}

.banner .banner-content .banner-image img {
  position: relative;
  -webkit-animation: bgshape 4s infinite;
          animation: bgshape 4s infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
}

.banner .svg-image path {
  fill: #ffffff;
}

@media (max-width: 480px) {
  .browse-main .browse-list {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }
  .banner-main .h2-slider-list {
    text-align: center;
  }
  .banner-main .h2-slider-list .slide-contain h1 {
    font-size: 38px;
  }
  .banner-main .h2-slider-list .slide-contain p {
    font-size: 18px;
  }
  .banner-main .h2-slider-list .slide-contain .btn {
    padding: 21px 21px 19px;
  }
  .banner h1 {
    font-size: 38px;
  }
}

.svg-img-rotate {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

@-webkit-keyframes bgshape {
  0% {
    top: 0px;
  }
  25% {
    top: 10px;
  }
  50% {
    top: 30px;
  }
  75% {
    top: 10px;
  }
  100% {
    top: 0px;
  }
}

@keyframes bgshape {
  0% {
    top: 0px;
  }
  25% {
    top: 10px;
  }
  50% {
    top: 30px;
  }
  75% {
    top: 10px;
  }
  100% {
    top: 0px;
  }
}

.service-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
  margin-top: -50px;
}

@media (max-width: 1200px) {
  .banner {
    padding-bottom: 60px;
  }
  .banner::before {
    right: -200px;
    width: 100%;
  }
}

@media (max-width: 991px) {
  .main_header_area .topbar-wrap {
    display: none;
  }
  .banner {
    overflow: hidden;
  }
    .banner-btns {
      justify-content: center;
    }
  .banner:after {
    background-position: center;
  }
  .banner .banner-ct-wrap {
    padding: 0 0 30px;
    text-align: center;
  }
    .service-grid {
      grid-template-columns: 1fr;
    }
}

@media (max-width: 639px) {
  .banner .slider .swiper-container-vertical > .swiper-pagination-bullets {
    display: none;
  }
}

/*          About  CSS        */
.about-detail ul {
  margin: 15px 0;
}

.about-detail ul li {
  padding: 10px 0 10px 30px;
  border-bottom: 1px dashed #eee;
}

.about-detail ul li:last-child {
  border: none;
}

.about-detail ul li i {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 20px;
}

@media (max-width: 480px) {
  .about-detail .w-50,
  .pricing-all .w-50 {
    width: 100% !important;
  }
}

.book-now {
  position: relative;
  z-index: 1;
}

/*          Process  CSS        */
.w-process .pcs-list {
  padding: 30px 20px;
  border-radius: 15px;
  text-align: center;
}

.w-process .pcs-list img {
  margin-bottom: 16px;
}

.w-process .pcs-list h3,
.w-process .pcs-list h4 {
  margin-bottom: 0.5rem;
}

.bg-map {
  background-image: url(../images/shape/testimonial.png);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: 50% 50%;
  z-index: 0;
}

.short-info {
  border-top: 2px dashed #eee;
}

.wprocess-1 {
  margin-top: -5rem;
  padding-top: 11rem;
  z-index: 0;
}

@media (max-width: 991px) {
  .w-process .pcs-list {
    margin-bottom: 25px;
    text-align: center;
  }
}

/*          Services  CSS        */
.service .service-list {
  padding: 30px;
  border-radius: 15px;
}

.service .service-list i {
  font-size: 3rem;
  color: #12b48b;
}

@media (max-width: 991px) {
  .service .service-list {
    margin-bottom: 1.5rem;
    text-align: center;
  }
}

/*          Appointment  CSS        */
.appointment .appoint-wrap .sc-title-two h2,
.appointment .appoint-wrap .sc-title-two h4,
.appointment .appoint-wrap .sc-title-two h5,
.appointment .appoint-wrap .sc-title-two-white h2,
.appointment .appoint-wrap .sc-title-two-white h4,
.appointment .appoint-wrap .sc-title-two-white h5 {
  margin-bottom: 20px;
}

.appointment .checkup-img img {
  border: 4px solid #fff;
}

.appoint-info i {
  font-size: 3.5rem;
  color: #fff;
  border-radius: 50px;
  width: 95px;
  height: 95px;
  background: #12b48b;
  text-align: center;
  padding: 15px;
}

@media (max-width: 991px) {
  .appointment .appoint-wrap {
    margin-bottom: 0;
    text-align: center;
  }
  .appoint-form {
    padding: 1.5rem !important;
    margin-bottom: 1rem;
  }
  .appoint-detail {
    text-align: center;
  }
}

/*          Experience  CSS        */
.experience .exp-detail .exp-list-wrap {
  position: relative;
}

.experience .exp-detail .exp-list-wrap .value-pin span {
  font-size: 44px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
}

.experience .exp-detail .exp-list-wrap .value-pin span::after {
  content: "+";
  padding-left: 5px;
}

.experience .exp-detail .exp-list-wrap .value-pin p {
  font-size: 19px;
  line-height: 2.5;
}

.experience .exp-detail .exp-list-wrap::before, .experience .exp-detail .exp-list-wrap::after {
  content: "";
  position: absolute;
  background: #ffffff8c;
}

.experience .exp-detail .exp-list-wrap::before {
  left: 0;
  right: 0;
  top: 50%;
  height: 1px;
}

.experience .exp-detail .exp-list-wrap::after {
  top: 0;
  bottom: 0;
  left: 50%;
  width: 1px;
}

@media (max-width: 991px) {
  .experience .exp-detail {
    margin-bottom: 30px;
    text-align: center;
  }
}

@media (max-width: 576px) {
  .experience .exp-detail .exp-list-wrap::before,
  .experience .exp-detail .exp-list-wrap::after {
    display: none;
  }
}

/*          Footer  CSS        */
.footer .footer-wrap {
  position: relative;
  padding: 100px 0;
}

.footer .footer-wrap .f-maincontent {
  padding: 30px 15px;
}

.footer .footer-wrap .ft-lists ul li a {
  color: #ffffff;
  line-height: 2.3;
}

.footer .footer-wrap .ft-lists .form-group input {
  height: 50px;
}

.footer .footer-wrap .ft-lists .btn:hover {
  background: #12b48b;
}

.footer .copyright-main {
  border-top: 1px solid rgba(255, 255, 255, 0.19);
}

@media (max-width: 991px) {
  .footer .ft-lists {
    margin-bottom: 1.5rem;
  }
}

@media (max-width: 576px) {
  .footer .footer-wrap .f-maincontent {
    margin-bottom: 1.5rem;
    text-align: center;
  }
  .footer .ft-lists {
    text-align: center;
  }
  .copyright-text {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
    gap: 15px;
  }
}
#contact {
  background-color: #0f437f;
}
#contact .checkbox {
  display: flex;
  align-items: center;
  column-gap: 10px;
  margin-bottom: 10px;
  padding-left: 0;
}
#contact .checkbox input {
  position: relative;
  height: 20px;
  width: 20px;
  appearance: none;
  border-radius: 5px;
  border: 1px solid white;
  outline: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  cursor: pointer;
  background: white;
}
#contact .checkbox input::after {
  content: "";
  height: 20px;
  width: 20px;
}
#contact .checkbox input:checked::after {
  content: "";
  background: url(../images/check.svg) no-repeat center;
  background-size: 10px auto;
}
#contact .checkbox label {
  padding: 0;
  color: white;
  text-align: left !important;
}
#contact .checkbox label,
#contact .checkbox input {
  cursor: pointer;
}
#contact .checkbox a {
  color: white;
  margin: 0 auto;
  transition: 0.3s;
}
#contact .checkbox a:hover {
  color: var(--second-color);
}
footer .row {
  row-gap: 10px;
}
.thanks {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 80vh;
  padding: 200px 0 150px;
}
.thanks .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
}
.thanks img {
  width: 100px;
  height: auto;
  margin-bottom: 10px;
}
.thanks p {
  text-align: center;
  font-size: 18px;
}
.docs {
  word-break: break-word;
  padding: 170px 0 100px;
}
.docs h1 {
  text-align: center;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 40px;
}
.docs h2 {
  margin-bottom: 10px;
  font-size: 32px;
}
.docs h3 {
  margin-bottom: 10px;
  font-size: 26px;
}
.docs li,
.docs p {
  color: inherit;
  margin-bottom: 16px;
}
.docs a {
  text-decoration: none !important;
  color: #12b48b;
}
.docs a:hover {
  color: #064ea4;
}
@media screen and (max-width: 767.98px) {
  .docs h1 {
      font-size: 32px;
    }
    .docs h2 {
      margin-bottom: 10px;
      font-size: 24px;
    }
    .docs h3 {
      margin-bottom: 10px;
      font-size: 18px;
    }
}